;;
;; debpartial-mirror configuration file.
;;

;;
;; This has three invalid options in GLOBAL (xyzzy, user, and 
;; i_cant_write_a_good_config_file).
;;

[GLOBAL]

;; Bwahaha!  I can put lots of weirdness into the configuration file.
;; Otavio and Nat will never catch me!
xyzzy = plugh
i_cant_write_a_good_config_file = true
user = id10t
;; ... well, damn. :)

mirror_dir = /var/cache/debpartial-mirror/

architectures = i386

components = main
distributions = stable

get_suggests = true
get_recommends = true
get_provides = true

[sarge]
server = http://ftp.debian.org/debian
components = main
distributions = sarge
filter = section:base priority:important
